# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: e7e62debe7d3806613571e3d9b6f6603
tags: 645f666f9bcd5a90fca523b33c5a78b7
